CESA-2007:0208 Low CentOS 4 ia64 w3c-libwww - security update
Posted on: 05/02/2007 01:01 PM

CentOS Errata and Security Advisory 2007:0208

https://rhn.redhat.com/errata/RHSA-2007-0208.html

The following updated files have been uploaded and are currently syncing to the mirrors:

ia64:
updates/ia64/RPMS/w3c-libwww-5.4.0-10.1.RHEL4.2.ia64.rpm
updates/ia64/RPMS/w3c-libwww-apps-5.4.0-10.1.RHEL4.2.ia64.rpm
updates/ia64/RPMS/w3c-libwww-devel-5.4.0-10.1.RHEL4.2.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070208_low_centos_4_ia64_w3c_libwww__security_update.html)